hackhunter_ecban 3
//Type of ban (see below)
//      0 = Alert on connection
//      1 = Normal steam ban
//      2 = * AMXBan
//      3 = * AMXBan ban ip
//      4 = Normal kick
//      5 = No messages, only add to logfile
//      * Requires amxban
//   
 
hackhunter_ecbantime 0
//(def: 0) - How many minutes amxbans will ban

hackhunter_echud 0
// Show alert as hud message?

hackhunter_ecadmins 1
// Only show alert to admins? (Kick access)





// !! This Settings works only on Hack Hunter v0.7beta !!
//hackhunter_maxwalls 4
// MAx Nr kills per round though wall

//hackhunter_maxklr 5
// Max nr kills per round though wall #2
         
//hackhunter_maxr 3
// After wich rounds exec "hackhunter_maxklr"
///